Bug 18887 - Missing ./etc/iproute2/rt_* files for iproute2
Missing ./etc/iproute2/rt_* files for iproute2
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: iproute (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-11 10:08 EDT by Jos Vos
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-11 10:08:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2000-10-11 10:08:34 EDT
The rt_* files that are stored in /usr/share/doc/iproute-2.2.4/iproute2
should actually be installed in /etc/iproute2, so that iproute2 converts
various numbers to names.
Comment 1 Ngo Than 2000-10-12 13:05:21 EDT
It's fixed in iproute-2.2.4-8. You will find it in 7.0 rawhide.

Note You need to log in before you can comment on or make changes to this bug.